---
ciscoItpSp2MIB: 1.3.6.1.4.1.9.9.248
ciscoItpSp2MIBNotifications: 1.3.6.1.4.1.9.9.248.0
ciscoItpSp2MIBObjects: 1.3.6.1.4.1.9.9.248.1
cisEvents: 1.3.6.1.4.1.9.9.248.1.1
cisEventSummryLoggedEvents: 1.3.6.1.4.1.9.9.248.1.1.1
cisEventSummryDroppedEvents: 1.3.6.1.4.1.9.9.248.1.1.2
cisEventHistoryMaxEntries: 1.3.6.1.4.1.9.9.248.1.1.3
cisEventHistoryTableEntAllowed: 1.3.6.1.4.1.9.9.248.1.1.4
cisEventHistoryTable: 1.3.6.1.4.1.9.9.248.1.1.5
cisEventHistoryTableEntry: 1.3.6.1.4.1.9.9.248.1.1.5.1
cisEventHistoryIndex: 1.3.6.1.4.1.9.9.248.1.1.5.1.1
cisEventHistoryDescr: 1.3.6.1.4.1.9.9.248.1.1.5.1.2
cisQos: 1.3.6.1.4.1.9.9.248.1.2
cisQosTable: 1.3.6.1.4.1.9.9.248.1.2.1
cisQosTableEntry: 1.3.6.1.4.1.9.9.248.1.2.1.1
cisQosClass: 1.3.6.1.4.1.9.9.248.1.2.1.1.1
cisQosType: 1.3.6.1.4.1.9.9.248.1.2.1.1.2
cisQosPrecedenceValue: 1.3.6.1.4.1.9.9.248.1.2.1.1.3
cisQosIpDscp: 1.3.6.1.4.1.9.9.248.1.2.1.1.4
cisQosAclId: 1.3.6.1.4.1.9.9.248.1.2.1.1.5
cisQosRowStatus: 1.3.6.1.4.1.9.9.248.1.2.1.1.6
ciscoItpSp2MIBConformance: 1.3.6.1.4.1.9.9.248.2
ciscoItpSp2MIBCompliances: 1.3.6.1.4.1.9.9.248.2.1
ciscoItpSp2MIBCompliance: 1.3.6.1.4.1.9.9.248.2.1.1
ciscoItpSp2MIBGroups: 1.3.6.1.4.1.9.9.248.2.2
ciscoItpSp2EventsGroup: 1.3.6.1.4.1.9.9.248.2.2.1
ciscoItpSp2QosGroup: 1.3.6.1.4.1.9.9.248.2.2.2